<?xml version="1.0" encoding="UTF-8"?> 
<java version="1.6.0_16" class="java.beans.XMLDecoder"> 
 <object class="utils.Properties"> 
  <void property="author"> 
   <string>kilo</string> 
  </void> 
  <void property="category"> 
   <string>track</string> 
  </void> 
  <void property="currentA"> 
   <double>-6.3617251235193315</double> 
  </void> 
  <void property="currentX"> 
   <double>398.46777904881367</double> 
  </void> 
  <void property="currentY"> 
   <double>-44.69659587715772</double> 
  </void> 
  <void property="curveNameCount"> 
   <int>25</int> 
  </void> 
  <void property="description"> 
   <string>Knockhill, Scotland</string> 
  </void> 
  <void property="image"> 
   <string>/home/torcs/Proj/torcs/track/knock/knock.jpg</string> 
  </void> 
  <void property="imageScale"> 
   <double>0.4</double> 
  </void> 
  <void property="path"> 
   <string>/home/torcs/Proj/torcs/track/knock</string> 
  </void> 
  <void property="pitEnd"> 
   <string></string> 
  </void> 
  <void property="pitEntry"> 
   <string></string> 
  </void> 
  <void property="pitExit"> 
   <string></string> 
  </void> 
  <void property="pitLength"> 
   <double>15.0</double> 
  </void> 
  <void property="pitSide"> 
   <string>left</string> 
  </void> 
  <void property="pitStart"> 
   <string></string> 
  </void> 
  <void property="pitWidth"> 
   <double>5.0</double> 
  </void> 
  <void property="straightNameCount"> 
   <int>32</int> 
  </void> 
  <void property="trackName"> 
   <string>knock</string> 
  </void> 
  <void property="trackWidth"> 
   <double>11.0</double> 
  </void> 
 </object> 
</java> 
